import request from '@/utils/request'

export const Search = {
  search(data) {
    return request({
      data,
      encrypt: false,
      stateless: true,
      url: '/airasia/search',
      baseURL: 'http://service.tripto.cn'
    })
  },
  verification(data) {
    return request({
      data,
      url: '/forecast/sysAccountRecord/verification'
    })
  },
  submit(data) {
    return request({
      data,
      url: '/forecast/sysAccountRecord/submit'
    })
  }
}

export const Order = {
  list(data) {
    return request({
      data,
      url: '/forecast/sysAccountRecord/list'
    })
  },
  logs(data) {
    return request({
      data,
      url: '/forecast/sysAccountRecord/logs'
    })
  },
  account(data) {
    return request({
      data,
      url: '/forecast/sysAccountRecord/account'
    })
  },
  points(data) {
    return request({
      data,
      url: '/forecast/sysAccountRecord/points'
    })
  },
  updatekeep(data) {
    return request({
      data,
      url: '/forecast/sysAccountRecord/updatekeep'
    })
  },
  finish(data) {
    return request({
      data,
      url: '/forecast/sysAccountRecord/finsh'
    })
  },
  repeat(data) {
    return request({
      data,
      url: '/forecast/sysAccountRecord/repeat'
    })
  }
}

export const Account = {
  list(data) {
    return request({
      data,
      url: '/forecast/sysOrderRecord/list'
    })
  },
  add(data) {
    return request({
      data,
      url: '/forecast/sysOrderRecord/add'
    })
  },
  del(data) {
    return request({
      data,
      url: '/forecast/sysOrderRecord/del'
    })
  },
  refreshSeats(data) {
    return request({
      data,
      url: '/forecast/sysOrderRecord/refreshSeats'
    })
  }
}
