const dictionary = {
  state: {
    yaWeiOrder: {
      orderState: [{
        value: '',
        label: '不限'
      }, {
        value: 1,
        label: '已提交'
      }, {
        value: 2,
        label: '压位失败'
      }, {
        value: 3,
        label: '压位中'
      }, {
        value: 4,
        label: '座位释放'
      }, {
        value: 5,
        label: '压位完成'
      }, {
        value: 6,
        label: '提交失败'
      }],
      logState: [{
        value: 0,
        label: '已提交'
      }, {
        value: 1,
        label: '失败'
      }, {
        value: 2,
        label: '成功'
      }]
    },
    yaWeiAccount: {
      accountState: [{
        value: '',
        label: '不限'
      }, {
        value: 0,
        label: '未使用'
      }, {
        value: 1,
        label: '使用中'
      }, {
        value: 2,
        label: '不可用'
      }]
    },
    orderSearch: {
      status: [
        {
          value: 0,
          label: '订座成功等待支付'
        }, {
          value: 1,
          label: '支付成功等待出票'
        }, {
          value: 2,
          label: '出票完成'
        }, {
          value: 12,
          label: '订单取消'
        }, {
          value: 20,
          label: '等待座位确认'
        }, {
          value: 30,
          label: '退票申请中'
        }, {
          value: 31,
          label: '退票完成等待退款'
        }, {
          value: 39,
          label: '退款完成'
        }, {
          value: 40,
          label: '改签申请中'
        }, {
          value: 42,
          label: '改签完成'
        }, {
          value: 50,
          label: '未出票申请退款'
        }, {
          value: 99,
          label: '已拆分'
        }
      ],
      cardType: [
        {
          value: 'PP',
          label: '护照'
        }, {
          value: 'hx',
          label: '回乡证'
        }, {
          value: 'HX',
          label: '回乡证'
        }, {
          value: 'TB',
          label: '台胞证'
        }, {
          value: 'GA',
          label: '港澳通行证'
        }, {
          value: 'HY',
          label: '国际海员证'
        }, {
          value: 'HK',
          label: '户口簿'
        }, {
          value: 'BC',
          label: '出生证明'
        }, {
          value: 'TP',
          label: '台湾通行证'
        }, {
          value: 'OC',
          label: '军官证'
        }, {
          value: 'TC',
          label: '二代身份证'
        }, {
          value: 'TCT',
          label: '临时身份证'
        }, {
          value: 'SC',
          label: '学生证'
        }, {
          value: 'JC',
          label: '驾驶证'
        }, {
          value: 'QT',
          label: '其他'
        }, {
          value: '护照',
          label: '护照'
        }, {
          value: '回乡证',
          label: '回乡证'
        }, {
          value: '台胞证',
          label: '台胞证'
        }, {
          value: '港澳通行证',
          label: '港澳通行证'
        }, {
          value: '国际海员证',
          label: '国际海员证'
        }
      ],
      orderSource: [
        {
          value: '',
          label: '全部'
        }, {
          value: 'taobao',
          label: '淘宝'
        }, {
          value: 'quna',
          label: '去哪儿'
        }, {
          value: 'ctrip',
          label: '携程'
        }, {
          value: 'quna_tpt',
          label: '去哪儿_分支'
        }, {
          value: 'mt',
          label: '美团'
        }, {
          value: 'mt_branch',
          label: '美团_分支'
        }, {
          value: 'tc',
          label: '同程'
        }, {
          value: 'tuniu',
          label: '途牛'
        }, {
          value: 'tx',
          label: 'tx'
        }
      ],
      payType: [
        {
          value: '0',
          label: '其他'
        }, {
          value: '1',
          label: '机票'
        }, {
          value: '2',
          label: '值机'
        }, {
          value: '3',
          label: '行李'
        }, {
          value: '4',
          label: '重新出票'
        }, {
          value: '5',
          label: '机票 值机'
        }, {
          value: '6',
          label: '机票 行李'
        }, {
          value: '7',
          label: '机票 值机 行李'
        }, {
          value: '8',
          label: '附加值机 (无实际支出)'
        }, {
          value: '9',
          label: '附加行李 (无实际支出)'
        }, {
          value: '10',
          label: '改名'
        }, {
          value: '11',
          label: '改期'
        }, {
          value: '12',
          label: '改证件'
        }, {
          value: '13',
          label: '购买餐食'
        }
      ]
    }
  }
}

export default dictionary
