export default {
  methods: {
    resize() {
      if (document.body.clientWidth >= 560) {
        this.width = this.minWidth || '50%'
      } else {
        this.width = '90%'
      }
    }
  },
  created() {
    this.resize()
  },
  beforeMount() {
    window.addEventListener('resize', this.resize)
  },
  destroyed() {
    window.removeEventListener('resize', this.resize)
  }
}
