const getters = {
  // 用户设备 侧边栏
  device: state => state.app.device,
  sidebar: state => state.app.sidebar,
  // 用户信息
  name: state => state.user.name,
  account: state => state.user.account,
  xToken: state => state.user.xToken,
  aesKey: state => state.user.aesKey,
  roleList: state => state.user.roleList,
  roleNames: state => state.user.roleNames,
  avatar: state => state.user.avatar,
  userInfo: state => state.user,
  // 错误日志
  errorLogs: state => state.errorLog.logs,
  // 页面标签
  cachedViews: state => state.tagsView.cachedViews,
  visitedViews: state => state.tagsView.visitedViews,
  // 路由
  routers: state => state.permission.routers,
  addRouters: state => state.permission.addRouters,
  depRoleList: state => state.permission.depRoleList,
  RouterWhiteList: state => state.permission.RouterWhiteList,
  // 字典
  dic: state => state.dictionary
}
export default getters
